### Method

# WebKitWebExtension DOMCSSStyleSheet get_css_rules

deprecated: 2.22

#### Declaration [src]

    WebKitDOMCSSRuleList*
    webkit_dom_css_style_sheet_get_css_rules (
      WebKitDOMCSSStyleSheet* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMCSSStyleSheet:css-rules`

#### Return value

Type: `WebKitDOMCSSRuleList`

A `WebKitDOMCSSRuleList`.

The caller of the method takes ownership of the data, and is responsible for freeing it.